
Grupo 4 A - Feature #3738

Feature # 3733 (Resolved): Proyecto v.1

Investigacion sobre la forma de programar el proyecto

08/26/2024 09:31 AM - alex munoz

Status: Resolved Start date: 08/12/2024

Priority: High Due date: 08/28/2024

Assignee: benjamin flores % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Investigar y practicar con la programacion necesaria para poder hace funcionar el robot

History

#1 - 08/26/2024 09:31 AM - alex munoz

- Subject changed from Programacion de la v.1 del proyecto to Investigacion sobre la forma de programar el proyecto

#2 - 09/23/2024 08:12 AM - alex munoz

- % Done changed from 80 to 100

#3 - 09/23/2024 08:13 AM - alex munoz

- Status changed from New to Resolved
